Subject: Fwd: 14986512 ; Broker: DE ; Event Name: Brazil vs Costa Rica - Football World Cup 2018 ; Time to event: 1 day(s), 0 hours away.
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Fri, 22 Jun 2018 14:49:13 +0530 (IST)

Hi Lucas, 

Please find below. 

Thank you, 
Ashwinee 

From: "jelena kalcuka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Lucas Araujo" <[email-masked]> 
Sent: Thursday, 21 June, 2018 19:12:17 
Subject: Re: 14986512 ; Broker: DE ; Event Name: Brazil vs Costa Rica - Football World Cup 2018 ; Time to event: 1 day(s), 0 hours away. 

Hi Aswinee, 

Please can you contact buyer and check if he received tickets or not. There is no communication from buyer side maybe tickets were shipped to correct place as per shipping label, but seller provided incorrect tracking number. I called CDEK customer service they advised that receiver according t tracking number is bank. From my side I will forward request to SS to contact seller and check information. 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 21 June 2018 13:36:28 
To: Jelena Kalcuka 
Cc: Lucas Araujo 
Subject: Re: 14986512 ; Broker: DE ; Event Name: Brazil vs Costa Rica - Football World Cup 2018 ; Time to event: 1 day(s), 0 hours away. 
Hi Jelena, 

The message sent by Brigitte states St. Petersburg indeed. However, the tracking shows it's being shipped to Moscow. 

Thank you, 
Ashwinee 

From: "Jelena Kalcuka" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Lucas Araujo" <[email-masked]> 
Sent: Thursday, 21 June, 2018 17:49:42 
Subject: Re: 14986512 ; Broker: DE ; Event Name: Brazil vs Costa Rica - Football World Cup 2018 ; Time to event: 1 day(s), 0 hours away. 

Hi Ashwinee, 

As I can see that tickets shipped to buyer's address provided in Saint Petersburg and we informed buyer him about this and tickets delivered. Why we need sub? 

Kind regards 

Jelena Kalcuka 

Outsourcing - India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 21 June 2018 13:06:36 
To: Jelena Kalcuka 
Cc: Lucas Araujo 
Subject: TID: 14986512 ; Broker: DE ; Event Name: Brazil vs Costa Rica - Football World Cup 2018 ; Time to event: 1 day(s), 0 hours away. 
Hi Jelena, 

Seller missed MSBD and shipped to buyer's home address instead of travel address. 

As the seller has missed the MSBD, can the relevant team sub this order ? 

As it's FIFA, we aren't supposed to be subbing orders. 

Buyer's travel address is as follow: 

Renato Cillo 
Kamennoostrovsky Prospekt 59 apt 21 
Petrogradsky District 
Saint Petersburg 
RU 
197022 
+55 (0) 19997463057 

Thank you, 
Ashwinee